SQLITE3_PCACHE(3) | Library Functions Manual | SQLITE3_PCACHE(3)

# NAME

`sqlite3_pcache` —
Custom Page Cache Object

# SYNOPSIS

typedef struct sqlite3_pcache sqlite3_pcache;

# DESCRIPTION

The sqlite3_pcache type is opaque. It is implemented by the pluggable module. The SQLite core has no knowledge of its size or internal structure and never deals with the sqlite3_pcache object except by holding and passing pointers to the object.

See sqlite3_pcache_methods2 for additional information.

# SEE ALSO

sqlite3_pcache_methods2(3)

December 19, 2018 | NetBSD 9.5